<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">

<head>
<meta charset="utf-8" />
<title>Nouveau compte</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet"
	href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
<script
	src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
<script
	src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
<script
	src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
	
<!--===========================================================
 Inclure le script qui masque et demasque les champs découvert et taux 
 avant et après la selection du type de compte 
============================================================== -->

<script src="js/script.js"></script>

<link rel="stylesheet" type="text/css" href="css/bootsrap.min.css"
	th:href="@{css/bootstrap.min.css}" />
<link rel="stylesheet" type="text/css" href="css/style.css"
	th:href="@{css/style.css}" />
</head>
<body>
	<!--  On insere du fragment header du fichier header.html ici -->
	<div th:insert="header::header"></div>

	<div class="container">
		<p></p>
		<div class="col-md-6 col-md-offset-3">
			<div class="panel panel-danger">
				<div class="panel-heading">Créer compte</div>
				<div class="panel-body">
					<form action="create" method="post">
						<div class="form-group">
							<label class="control-label">Code</label> <input
								class="form-control" type="text" name="codeCompte">
						</div>
						<div class="form-group">
							<label class="control-label">Nom</label> <input
								class="form-control" type="text" name="nom">
						</div>
						<div class="form-group">
							<label class="control-label">Email</label> <input
								class="form-control" type="text" name="email">
						</div>
						<div class="form-group">
							<label class="control-label">Type de compte :</label> <select
								class="form-control" id="typeCompte" name="typeCompte">
								<option></option>
								<option value="compteCourant">Courant</option>
								<option value="compteEpargne">Epargne</option>
							</select>
						</div>
						<div class="form-group" id="decouvert">
							<label class="control-label">Découvert</label> <input
								class="form-control" type="text" name="decouvert">
						</div>
						<div class="form-group" id="taux">
							<label class="control-label">Taux</label> <input
								class="form-control" type="text" name="taux">
						</div>
						<div class="form-group">
							<label class="control-label">Solde Initial</label> <input
								class="form-control" type="text" name="solde">
						</div>
						<div class="form-group">
							<br>
							<button class="btn btn-default">
								<a th:href="@{/}">Annuler</a>
							</button>
							&nbsp;&nbsp;
							<button  class="btn btn-light">Ajouter</button>
						</div>
					</form>
				</div>
			</div>
		</div>
	</div>
</body>
</html>